/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {
	
.Attention_wb {
	width:100%;
	padding-left:5%;
	padding-right:5%;
	margin:0 auto;
}	
	
	
	
	
	
	
/**  Index **/
#Page_1 {
	width:100%;
	padding-left:5%;
	padding-right:5%;
	padding-top:5%;
	padding-bottom:8%;
}

#footerArea {
	width:100%;
	padding-top:5%;
}
.footer_photo {
	margin:1%;
	float:left;
}

#Page_Area {
	width:100%;
	margin:0 auto;
	padding-left:5%;
	padding-right:5%;
}	
	
.footerMenu_t1 {
	width:100%;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:center;
}
.footerMenu_t2 {
	width:100%;
	float:left;
	margin-bottom:3%;
	border-bottom:#ccc 1px dotted;
}

.footerMenu_t3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	float:left;
    width:20%;
	text-align:left;
	margin-bottom:20px;
}	
.Web_header_menu {
	color:#1d1d1d;
	font-size:15px;
	font-family:"新細明體", "微軟正黑體";
	text-decoration:none;
}

.ov_Web_header_menu {
	text-decoration:none;
	background-image:url(img/header/menu_line.png);
	background-position:bottom;
	background-repeat:repeat-x;
	font-size:15px;
	font-family:"新細明體", "微軟正黑體";
	text-decoration:none;
}


#m_sideA {
	text-align:left;
	max-width:90%;
	padding-left:60px;
	padding-top:5%;
}



.Intro_1 {
	width:40%;
	float:left;
	position:relative;
	text-align:left;
	margin-right:5%;
}
.Intro_2 {
	width:55%;
	float:left;
	position:relative;
	padding-top:5%;
}

#MyAccount_Photo {
	width:20%;
	float:left;
	border-right:#ccc 1px solid;
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;
	}

#MyAccount_info {
	width:77%;
	float:left;
	padding-top:0%;
	padding-left:3%;
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;
}

#cc_check {
	width:100%;
	margin:0 auto;
	text-align:left;
	padding-right:35%;
}

}








@media screen and (max-width: 850px) {
	
#Header_Mb {
	width:100%;
	height:100%;

	
}

#Header_Website {
	width:0px;
	height:0px;
	overflow:hidden;
	display:none;
}	


#Mb_Icon {
	display:block;
	width:auto;
	height:auto;
}


	
/**  Index **/
#footerPart {
	width:100%;
}

#footerPart2 {
	width:100%;
	padding-bottom:30px;
}

#footerPart3 {
	width:100%;
}






.footerMenu {
	width:100%;
	padding-left:5%;
	padding-right:5%;
	padding-top:5%;
	padding-bottom:5%;
}

.Index_InfoT1 {
	font-family:"新細明體", "微軟正黑體";
	font-weight:bold;
	font-size:18px;
	color:#FFF;
	margin-bottom:5px;
}
.Index_InfoT2 {
	font-family:"新細明體", "微軟正黑體";
	font-size:13px;
	color:#fff;
}



#PageTremList_P1 {
	width:0px;
	height:0px;
	overflow:hidden;
}	


#PageTremList_P2 {
	width:100%;
	height:100%;	
}

#MyAccountListP {
	width:100%;
	float:left;
	margin-bottom:30px;
}


#MyAccount_Photo {
	width:25%;
	float:left;
	border-right:#ccc 1px solid;
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;
	}

#MyAccount_info {
	width:63%;
	float:left;
	padding-top:0%;
	padding-left:3%;
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;
}

#CaseD_Reply {
	width:100%;
}


#cc_check {
	width:100%;
	margin:0 auto;
	text-align:left;
	padding-right:50%;
}



.ficon_1 {
	width:49%;
	padding-right:20px;
	float:left;
	border-bottom:#463f3c 0px dotted;
	margin-bottom:30px;
	
}
.ficon_2 {
	width:50%;
	float:left;
	padding-top:0px;
	padding-left:20px;
	margin-bottom:30px;
}
.footerMenu_t2 {
	display:none;
}
.footerMenu_t1 {
	width:100%;
	text-align:center;
}

#footerArea {
	padding-top:50px;
}

.Index_InfoArea3_Text {
	width:100%;
	padding-left:8%;
	padding-right:8%;
}


#Page_aboutustext {
	width:100%;
}


#Page_aboutuslogo {
	width:0px;
	height:0px;
	overflow:hidden;
	display:none;
}


}






/*--------------------------------------- Change Menu -----------------------------------------*/

@media screen and (max-width: 750px) {





#Page_1 {
	width:0px;
	height:0px;
	overflow:hidden;
	padding-left:0%;
	padding-right:0%;
	padding-top:0%;
	padding-bottom:0%;
	background-color:#fcfcfc;
	width:100%;
}


#Page_2 {
	width:0px;
	height:0px;
	overflow:hidden;
	padding-left:0%;
	padding-right:0%;
	padding-top:0%;
	padding-bottom:0%;
	width:100%;
}

#Page_3 {
	width:100%;
	height:100%;
}

.CC_t1 {
	font-size:14px;
	color:#000;
	font-family:"新細明體", "微軟正黑體";
	line-height:20px;
}

.CC_title3 {
	font-size:19px;	
}


.CC_AccList {
	font-size:13px;
	color:#000;
	font-family:"新細明體", "微軟正黑體";
	line-height:15px;
}



.Del_t1 {
	font-size:13px;
	color:#000;
	font-family:"新細明體", "微軟正黑體";
	text-decoration:none;
	line-height:20px;
}



.CC_Menu {
	font-size:13px;
	color:#000;
	font-family:"新細明體", "微軟正黑體";
	text-decoration:none;
	line-height:25px;
}




.sumbit_buA {
	width:100%;
	text-align:left;
	margin:0 auto;
}


.sumbit_bu {
	padding-left:50px;
	padding-right:50px;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	font-family:"新細明體", "微軟正黑體";
	font-weight:bold;
	font-size:16px;
	color:#FFF;
	border:0px;
	margin-right:10px;
	margin-bottom:50px;
}
.reset_bu {
	padding-left:50px;
	padding-right:50px;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	font-family:"新細明體", "微軟正黑體";
	font-weight:bold;
	font-size:16px;
	color:#FFF;
	border:0px;
	margin-left:10px;
	margin-bottom:50px;
}



#Page_aboutus {
	padding-right:0%;
	padding-left:0%;
	padding-top:5%;
	padding-bottom:8%;
	background-color:#fcfcfc;
	width:100%;
	float:left;
}







#Page_aboutus_part1 {
	padding-right:5%;
	padding-left:5%;
	background-color:#fcfcfc;
	width:100%;
	float:left;
	margin-top:20px;
	text-align:center;
}

#Page_aboutus_part2 {
	padding-top:10px;
	padding-left:5%;
	padding-right:5%;
	width:100%;
	float:left;
	text-align:center;
	margin-bottom:30px;
}




#Page_aboutus_part3 {
	padding-right:5%;
	padding-left:5%;
	background-color:#fcfcfc;
	width:100%;
	float:left;
	margin-top:5px;
	text-align:left;
}






.q_input {
	width:100%;
	border:#c2c2c2 1px solid;
	font-size:13px;
	color:#000;
	font-family:"新細明體", "微軟正黑體";
	padding:5px;
}




.q_area {
	width:100%;
	height:100px;
	border:#c2c2c2 1px solid;
	font-size:13px;
	color:#000;
	font-family:"新細明體", "微軟正黑體";
	padding:5px;
}

.seach_input {
	width:100%;
	border:#c2c2c2 1px solid;
	font-size:13px;
	color:#666;
	font-family:"新細明體", "微軟正黑體";
	padding:5px;
}


#MyAccount_P1 {
	width:100%;
	float:left;
	border-bottom:#ccc 1px solid;
	border-right: 0px solid;
	text-align:center;
	margin-top:0px;
	padding-bottom:20px;
	}

#MyAccount_P2 {
	width:100%;
	float:left;
	padding-top:10%;
	padding-left:3%;
	text-align:center;
	margin-top:0px;
}

#Page_Account {
	padding-top:5%;
	padding-bottom:8%;
	width:100%;
	float:left;
}




#MyAccount_Case {
	border:#ccc 1px solid; 
	padding:5%;
}



#MyAccount_Addcase {
	width:100%;
	float:left;
	text-align:center;
	margin-top:30px;
	background-color:#fcfcfc;
	padding-left:5%;
	padding-right:5%;
	padding-bottom:0px;
	padding-top:5%;
}


#MyAccount_Responses {
	width:100%;
	float:left;
	text-align:center;
	margin-top:30px;
	background-color:#fcfcfc;
	padding-left:5%;
	padding-right:5%;
	padding-bottom:5%;
	padding-top:5%;
}


#cc_check {
	width:100%;
	margin:0 auto;
	text-align:left;
	padding-right:40%;
}


.CC_t3 {
	font-size:12px;
	color:#000;
	font-family:"新細明體", "微軟正黑體";
	line-height:20px;
}



#footerArea {
	border-top:#cccccc 1px solid;
}


#Page_aboutus_part11 {
	padding-right:5%;
	background-color:#f9f9f9;
	width:100%;
	float:left;
	text-align:center;
	margin-bottom:10px;
}
#Page_aboutus_part22 {
	padding-right:3%;
	width:100%;
	float:left;
	text-align:left;
}


.IndexSolgan {
	color:#FFF; 
	text-align:center; 
	padding-top:10px; 
	padding-bottom:10px; 
	width:100%;
	font-family:"微軟正黑體", "新細明體";
	font-size:15px;
	font-weight:bold;
}

.Attention_wb {
	width:100%;
	padding-left:5%;
	padding-right:5%;
	margin:0 auto;
	display:none;
}
.Attention_mb {
	width:100%;
	display:block;
}




/* Start of Column CSS */
#container2 {
	position:relative;
	float:left;
	width:100%;
	overflow:hidden;
	background:#fff; /* column 2 background colour */
}
#container1 {
	float:left;
	width:100%;
	clear:left;
	right:0%;
	background:#fff; /* column 1 background colour */
}
#col1 {
	float:left;
	width:100%;
	position:relative;
	left:0%;
	overflow:hidden;
	display:none;
}

.tr_list {
	display:block;
}
#col2 {
	float:left;
	width:100%;
	position:relative;
	left:0%;
	overflow:hidden;
}


#m_sideA {
	text-align:left;
	max-width:100%;
	margin-left:0px;
	padding:5%;
}	
.detail_side {
	width:0px;
	height:0px;
	overflow:hidden;
	display:none;
}





}


/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {



.footerMenu_t3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#767676;
	float:left;
    width:40%;
	text-align:left;
	margin-bottom:30px;
}	

.footerMenu_t1 {
	font-size:13px;
}

.q_input {
	width:100%;
	border:#c2c2c2 1px solid;
	font-size:15px;
	color:#000;
	font-family:"新細明體", "微軟正黑體";
	padding:10px;
}

.CC_t1 {
	font-size:15px;
	color:#000;
	font-family:"新細明體", "微軟正黑體";
	line-height:24px;
}
.Cancel_CC_t1 {
	font-size:15px;
}



.footer_t2 {
	font-size:15px;
	font-family:"新細明體", "微軟正黑體";
	text-decoration:none;
}

.footerMenu_t3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	float:left;
    width:45%;
	text-align:left;
	margin-bottom:30px;
}	


.CC_Menu {
	font-size:16px;
	line-height:30px;
}


.ov_CC_Menu {
	font-size:16px;
	line-height:30px;
}





}




@media screen and (max-width: 600px) {


.advertising {
	width:100%;
	float:left;
	padding:1%;
	display:block;
	}



#Register_P1 {
	width:100%;
	float:left;
	margin-right:0%;
	text-align:center;
}
#Register_P2 {
	width:100%;
	float:left;
	padding-left:0%;
	margin-top:10%;
	text-align:center;
	border-top:#ccc 1px dotted;
	border-left:0px dotted;
	padding-top:5%;
}

#Register_Photo {
	width:40%;
}


#Case_R1 {
	width:22%;
	float:left;
	text-align:left;
	margin-bottom:5px;
	margin-top:10px;
}
#Case_R2 {
	width:30%;
	float:left;
	text-align:left;
	margin-bottom:5px;
	margin-top:10px;
}
#Case_R3 {
	width:22%;
	float:left;
	text-align:left;
	margin-bottom:5px;
	margin-top:10px;
}
#Case_R4 {
	width:15%;
	float:right;
	text-align:right;
	margin-bottom:5px;
	margin-top:10px;
}


.Banner_text {
 font-family:'新細明體', '微軟正黑體'; 
 color:#fff; 
 font-size:15px; 
 font-weight:bold;
 padding-top:4px;
 padding-bottom:3px;
}


.banner_wb {
	display:none;
}
.banner_mb {
	width:100%;
	display:block;
}
.q_input2 {
	width:100%;
	border:#c2c2c2 1px solid;
	font-size:13px;
	color:#000;
	font-family:"新細明體", "微軟正黑體";
	padding:5px;
}
}





@media screen and (max-width: 530px) {
	
.footerMenu {
	width:100%;
	padding-left:5%;
	padding-right:5%;
	background-color:#fff;
	padding-top:8%;
	padding-bottom:8%;
}	
	
	
#next1 {
	padding-left:13px;
	width:100%;
	float:left;
	text-align:left;
}
#next2 {
	width:100%;
	float:left;
}



.Index_InfoArea3_t1 {
	text-align:center;
	color:#fff;
	font-size:22px;
	line-height:25px;
	font-family:"新細明體", "微軟正黑體";
	font-weight:bold;
}
.Index_InfoArea3_t2 {
	text-align:center;
	color:#fff;
	font-size:12px;
	font-family:"新細明體", "微軟正黑體";
}

.Cancel_bu {
	padding-left:10px;
	padding-right:10px;
	padding-top:3px;
	padding-bottom:3px;
	text-align:center;
	font-family:"新細明體", "微軟正黑體";
	font-size:12px;
	color:#FFF;
	border:0px;
	cursor:pointer;
	text-decoration:none;
}

.CC_date {
	font-size:12px;
	color:#000;
	font-family:"新細明體", "微軟正黑體";
	text-decoration:none;
	line-height:12px;
}



#MyAccount_Photo {
	width:25%;
	float:left;
	border-right:#ccc 1px solid;
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;
	}

#MyAccount_info {
	width:72%;
	float:left;
	padding-top:0%;
	padding-left:3%;
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;
}


#Case_R1 {
	width:33.3%;
	float:left;
	text-align:left;
	margin-bottom:5px;
	margin-top:10px;
}
#Case_R2 {
	width:0px;
	height:0px;
	float:left;
	text-align:left;
	margin-bottom:0px;
	margin-top:0px;
	overflow:hidden;
	
}
#Case_R3 {
	width:33.3%;
	float:left;
	text-align:left;
	margin-bottom:5px;
	margin-top:10px;
}
#Case_R4 {
	width:33.3%;
	float:left;
	text-align:right;
	margin-bottom:5px;
	margin-top:10px;
}


	





.mailF {
	font-size:9px;
}




}





@media screen and (max-width: 460px) {
	
#cc_check {
	width:100%;
	margin:0 auto;
	text-align:left;
	padding-right:0%;
}	
	
	
	
.q_bu {
	width:30.3%;
	float:left;
	margin-right:2%;
	margin-bottom:10px;
}	





#Activity_bu {
	width:100%;
	margin-bottom:20px;
}
#Activity_icon {
	width:100%;
	text-align:right;
}




}












/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 430px) {


.header_title {
	font-family:"新細明體", "微軟正黑體";
	font-size:17px;
	font-weight:bold;
	color:#FFF;
}








}



@media screen and (max-width: 350px) {


.MbSubMenu {
	font-size:11px;
}

/*
.tr_list {
	display:none;
}

#Term_2 {
	width:100%;
	display:block;
}
*/
}